directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jan Andersson <ja...@minq.se>
Subject Re: Do we want to jump to JDK 1.5 (was: Re: [GUMP@brutus]: Project mina (in module mina) failed)
Date Tue, 08 Mar 2005 20:50:42 GMT
I don't have an opinion if you should jump to 1.5 or not...
But regarding:

> So, I took a look at the SSL patch.
> Unfortunately I'm not enough of a Java-head to know what about it
> requires Java 5. Is it that you can't get SSL over nio
> in Java 1.4 ?

There is no (good) way to get SSL to work with nio without using
the SSLEngine, that is new with Java 5. I have searched the web
and found some hacks that didn't work to well...

I'm on Mac OS X myself, so I really did look for a solution ;)

/Janne




Mime
View raw message